import {ReactNode} from 'react'

export type WrapProps = {
  children: ReactNode
  className?: string
}

export default function Wrap(props: WrapProps) {
  return (
    <div className={`max-w-[1232px] w-full px-4 mx-auto ${props.className}`}>
      {props.children}
    </div>
  )
}
